<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63ab91c9022f9194a1f34e72edc68ff8">
  <dict>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-09-19 17:49:54.0-->
    <bool key="carrier_wfc_ims_available_bool"></bool>
  </dict>
</config>
